Subject: shadow.h

From: Homer Wilson Smith <[email-masked]>
Date: Thu, 17 Aug 1995 00:02:13 -0400 (EDT)

I did not recieve any answers on this, so I am reposting my question.
 
    I am not on this list, so please answer by private mail if you can.
 
    I am runngin SunOS 4.1.4 with shadowed passwords.  Compiling
wu-ftpd reports can't find shadow.h, which is true.
 
    Where can I pick it up?
 
    Thanks in advance,
 
    Homer

------------------------------------------------------------------------------
Homer Wilson Smith                            ART MATRIX FRACTALS
[email-masked]                           Posters, T-shirts, Videos
(607) 277-0959                                http://www.lightlink.com